body.single-beer .titlebar {
  display: none;
}
.ff-gothic {
  font-family: "HWT Unit Gothic", Sans-serif;
}
body.single-beer p {
  font-size: 16px;
  line-height: 24px;
  color: #5d5756;
}
#hero-banner {
  line-height: 0;
  position: relative;
}

#hero-banner .back-button-wrapper {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  display: flex;
  justify-content: center;
}

#hero-banner .back-button-container {
  padding-top: 24px;
  max-width: 1280px;
  width: 100%;
  height: max-content;
}

@media only screen and (max-width: 1320px) {
  #hero-banner .back-button-container {
    padding-left: 20px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #hero-banner .banner-back-but span {
    font-size: 20px !important;
    font-weight: 900 !important;
    line-height: 28px !important;
  }
}

@media only screen and (max-width: 767px) {
  #hero-banner .banner-back-but span {
    font-size: 18px !important;
    font-weight: 900 !important;
    line-height: 18px !important;
  }

  #hero-banner .banner-back-but {
    transform: scale(0.75);
  }

  #hero-banner .back-button-container {
    display: flex;
  }
}

#hero-banner .banner-back-but {
  display: flex;
  align-items: center;
  gap: 16px;
  position: relative;
  z-index: 1;
}

#hero-banner .banner-back-but span {
  color: #eae5dd;
  font-size: 24px;
  font-weight: 900;
  line-height: 32px;
  font-family: "nexa-rust-sans-black-2", Sans-serif;
}

#hero-banner img {
  width: 100%;
  object-fit: cover;
}

#beer-details .aroma-title {
  font-weight: 500;
  text-align: center;
}

#beer-details .aroma-image img {
  mix-blend-mode: multiply;
  height: 100%;
  object-fit: cover;
}

#beer-details {
  background-color: #eae5dd;
  background-image: url(../images/beer-detail-bg.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 40px 0 60px 0;
}
.beer-sec1 {
  padding-bottom: 40px;
}
.beer-sec1 h6 {
  margin: 0 0 16px 0;
  color: #00274f;
  font-weight: 400;
}
.ingredients-sec p {
  margin-bottom: 12px;
}
.aroma-image {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  margin: 0;
  padding-left: 0;
}
.aroma-image li {
  list-style: none;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.aroma-image li .aroma-image-inner {
  width: 70px;
  height: 70px;
  border: 1px solid #5d5756;
  margin-bottom: 8px;
}
.beer-image img {
  width: 224px;
  object-fit: contain;
  object-position: center bottom;
  height: 250px !important;
  transition: 0.8s;
}
.beer-finder {
  background-color: #3a3a3a;
  background-image: url(../images/beer-finder-bg.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 40px 80px;
}
.beer-finder h5 {
  margin: 0 0 20px 0;
}
.beer-finder p {
  margin: 0;
}
.beer-finder * {
  color: #ffffff !important;
}
.beer-finder .btn {
  background: transparent;
  border: 2px solid #ffffff;
  padding: 12px 24px;
  font-family: "nexa-rust-sans-black-2", Sans-serif;
  font-size: 18px;
  line-height: 24px;
  font-weight: 900;
  text-transform: uppercase;
}
.beer-finder .btn:hover {
  background: #ed3124;
  color: #ffffff;
}
.beer-finder .row {
  display: flex;
  align-items: end;
}
.beer-gallery {
  display: flex;
  gap: 40px;
  padding-top: 40px;
}
.beer-gallery .gallery-left img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.beer-gallery .gallery-right img {
  width: 100%;
  height: 50%;
  object-fit: cover;
}
.beer-gallery .gallery-left {
  width: 60%;
}
.beer-gallery .gallery-right {
  width: 40%;
  display: flex;
  flex-direction: column;
  gap: 40px;
}
#our-brewers {
  background-image: url(../images/brewers-bg.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 40px 0px;
  margin-top: -20px;
}
.brewers-container {
  display: flex;
  gap: 40px;
  align-items: center;
}
.brewers-left {
  width: 60%;
}
.brewers-right {
  width: 40%;
}
.brewers-left h5,
.brewers-left h6 {
  color: #00274f;
}
.brewers-section2 h6 {
  font-weight: 400;
  margin-bottom: 8px;
  line-height: 100%;
}
.brewers-section2 ul {
  padding: 0;
  display: flex;
  gap: 20px;
}
.brewers-section2 li {
  list-style: none;
  flex: 1;
}
.bar {
  width: 100%;
  height: 10px;
  background: #d9d9d9;
}
.fill {
  height: 100%;
  background: #8ea4af;
  transition: width 0.8s ease;
}
.brewers-section3 h6 {
  font-weight: 400;
  margin: 40px 0 16px 0;
  line-height: 100%;
}

.container {
  padding-left: 20px;
  padding-right: 20px;
}
#our-brewers .brewers-left .brewers-section1 p {
  color: #000;
}
#our-brewers .brewers-left .brewers-section3 p {
  color: #1e1e1e;
}

#beer-details-nav {
  padding: 0px 0px 64px 0px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: column;
  gap: 16px;
}
#beer-details-nav .beer-nav-inner {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 24px;
  width: 100%;
}
#beer-details-nav .content {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

#beer-details-nav .content .beer-name {
  font-size: 44px;
  font-weight: 900;
  line-height: 100%;
  color: #003057;
  margin: 0px;
  padding: 0px;
  font-family: "nexa-rust-sans-black-2", Sans-serif;
  text-transform: uppercase;
  text-align: center;
}
#beer-details-nav .beer-type {
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
  color: #003057;
  margin: 0px;
  padding: 0px;
  font-family: "HWT Unit Gothic", Sans-serif;
  text-transform: uppercase;
  text-align: center;
}
#beer-details-nav .beer-nav-link {
  width: 40px;
  height: 40px;
  display: block;
}

@media (min-width: 1300px) {
  .container {
    width: min(100%, 1300px);
  }
}
@media (max-width: 1299px) {
  .container {
    width: 100%;
  }
  .beer-finder {
    padding: 40px;
  }
}
@media (max-width: 767px) {
  .beer-finder .row {
    flex-direction: column;
    gap: 20px;
  }
  .beer-gallery {
    flex-direction: column;
    gap: 20px;
  }
  .beer-gallery > div {
    width: 100% !important;
    gap: 20px !important;
  }
  .beer-gallery .gallery-right {
    flex-direction: row;
  }
  .beer-gallery .gallery-right img {
    width: calc(50% - 4px);
  }
  .brewers-section2 ul {
    flex-direction: column;
  }
  .beer-finder {
    padding: 20px;
  }
  .beer-sec1 {
    padding-bottom: 0px;
  }
  #our-brewers {
    margin-top: -35px;
  }
  .brewers-left h6 {
    font-size: 20px;
  }

  #beer-details-nav {
    gap: 16px;
  }

  #beer-details-nav .prev,
  #beer-details-nav .next {
    width: 32px;
    height: 32px;
  }

  #beer-details-nav .content .beer-name {
    font-size: 24px;
    font-weight: 900;
    line-height: 36px;
    color: #003057;
    margin: 0px;
    padding: 0px;
    font-family: "nexa-rust-sans-black-2", Sans-serif;
    text-transform: uppercase;
    text-align: center;
  }
  #beer-details-nav .beer-type {
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    color: #003057;
    margin: 0px;
    padding: 0px;
    font-family: "HWT Unit Gothic", Sans-serif;
    text-transform: uppercase;
    text-align: center;
  }
  #beer-details-nav {
    padding-bottom: 40px !important;
  }
}
@media (max-width: 600px) {
  .brewers-container {
    flex-direction: column;
    gap: 20px;
  }
  .brewers-left {
    width: 100%;
  }
  .brewers-right {
    width: 70%;
  }
  .brewers-container {
    align-items: self-start;
    gap: 0px;
  }
}
